body,.page-content {
background: #eff3f8 !important;
}
.pageinner_mainpanel {
background: #ffffff !important;
}
.pageinner_title {
color: #4b77be !important;
border-color: #eee !important;
}
.pageinner_sectionstyle {
background: #F7F7F7 !important;
}
.title_leftrightborder span {
color: #000000 !important;
}
.title_leftrightborder span::before, .title_leftrightborder span::after,.title_rightborder span::after {
border-color: #004d8a !important;
}
.menustyle {
background: #004D8A !important;
}
.main-nav a:hover, .main-nav .active > a {
color: #014D8A !important;
background: #eff3f8 !important;
}
.main-nav .drop-down ul{
background: #004D8A !important;
}
.main-nav li.drop-down ul li a:hover, .main-nav li.drop-down ul li.acive a{
background: #6B97C0 !important;
color: #fff !important;
}
footer{
background: #004d8a !important;
color: #fff !important;
}
h2.pageinner_title a{
color: #f4d03f !important;
}
.helpmodalstyle .modal-header{
background: #CCE5FF !important;
color: #000 !important;
border-color: #9AB7D5 !important;
}
.helpmodalstyle .modal-body,.helpmodalstyle .modal-footer{
background: #eff3f8 !important;
}
.helpmodalstyle .modal-body ul li{
color: #000 !important;
}
.helpmodalstyle .modal-footer .btn-default{
background: #fff !important;
color: #000 !important;
border-color: #cccccc !important;
}
.btn-primary{
background: #4b77be !important;
color: #fff !important;
border-color: #4b77be !important;
}
.btn-primary i{
color: #FFD700 !important;
}
.btn-primary:hover{
background: #3d66a8 !important;
color: #fff !important;
border-color: #3d66a8 !important;
}
.btn-primary:hover i{
color: #FFD700 !important;
}
.btn-active{
background: #fff !important;
color: #000 !important;
border-left-color: #4b77be !important;
border-right-color: #fff !important;
border-top-color: #fff !important;
border-bottom-color: #fff !important;
}
.btn-active i{
color: #FFD700 !important;
}
.btn-success{
background: #28a745 !important;
color: #fff !important;
border-color: #28a745 !important;
}
.btn-success:hover{
background: #218838 !important;
color: #fff !important;
border-color: #218838 !important;
}
.btn-secondary{
background: #6c757d !important;
color: #fff !important;
border-color: #6c757d !important;
}
.btn-secondary:hover{
background: #5a6268 !important;
color: #fff !important;
border-color: #5a6268 !important;
}
.btn-info{
background: #4b8df8 !important;
color: #fff !important;
border-color: #4b8df8 !important;
}
.btn-info:hover{
background-color: #2977f7 !important;
color: #fff !important;
border-color: #2977f7 !important;
}
.table thead th{
/*background-color: #fff !important;*/
color: #000 !important;
border-color: #ddd !important;
}
.table-bordered td{
border-color: #dee2e6 !important;
}
.table-striped tbody tr:nth-of-type(2n+1), .table tr.odd{
background-color: #fff !important;
}
.table-striped tbody tr:nth-of-type(2n+1) td, .table tr.odd td{
color: #000 !important;
}
.table-striped tbody tr:nth-of-type(2n+2), .table tr.even{
background-color: #f9f9f9 !important;
}
.table-striped tbody tr:nth-of-type(2n+2) td, .table tr.even td{
color: #000 !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button a:hover{
background-color: #eee !important;
color: #333 !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.active a{
background: #eee !important;
color: #333 !important;
border-color: #dddddd !important;
}
